map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: bd658836-6c92-47b1-a6da-99df84093bc5
  playerICName: Velaris Oltzeeli
  playerOOCName: ArionGekkota
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 1d92472f-a305-4c02-a247-f6882974a269
  playerICName: Jurt Poots
  playerOOCName: CorruptMyst
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d8dd77ca-8203-4310-b932-7c39d32e63e1
  playerICName: Ava Sabre
  playerOOCName: CuteEyeEntity
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1c278147-40b8-4356-87be-f75eb427e1d9
  playerICName: Emog Urst
  playerOOCName: DODIDUM
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f3da3c81-d03c-46ae-b533-7c9b1a17b874
  playerICName: Drinks-the-Booze
  playerOOCName: eye_sack
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: aa00121f-4cfc-4c86-9460-6fc85a3215f5
  playerICName: Ill Comadest
  playerOOCName: Freudeheit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5054af21-1276-4b8a-b438-555db19aa374
  playerICName: Unknown
  playerOOCName: Impusca
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: aac34356-c6a7-44dc-8d01-2f03c9bcb111
  playerICName: Haleigh Pycroft
  playerOOCName: limer__treats
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Cy Auman
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 03c295b0-154e-48d1-9a9f-a8f9d2705214
  playerICName: Grant Fields
  playerOOCName: NotDog
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 00dcd177-9bf0-4373-a079-ac43da65d6da
  playerICName: Hosea Wang
  playerOOCName: TheMouse
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Clown
  playerGuid: 8cf49164-8dd0-406b-9b17-ded7377b4d31
  playerICName: Meema-Meeus
  playerOOCName: Xman_0613
roundEndText: >2-

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]greasy, admire, reach, belong[/color]

  [color=White]Hosea Wang[/color] was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Velaris Oltzeeli, Captain | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Ill Comadest, Bartender | [color=red]Failure![/color] (0%)

  - Kill or maroon Mundey Laurie, Passenger | [color=red]Failure![/color] (0%)




  There were 3 thiefs.


  [color=White]Mundey Laurie[/color] ([color=gray]thebossdude22[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the ID Cards (any). | [color=red]Failure![/color] (15%)

  - Steal the chief medical officer's over-ear headset. | [color=green]Success![/color]

  - Steal the bible. | [color=green]Success![/color]

  - Steal the stamps (any). | [color=red]Failure![/color] (8%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Jess Zillo[/color] ([color=gray]TheJesse001[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheets (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Meema-Meeus[/color] ([color=gray]Xman_0613[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  The operatives were:
server_id: wizards
server_name: vulture
roundId: 49270
endTick: 1890868
duration: 01:43:39.9604467
fileCount: 358
size: 73319741
uncompressedSize: 380056071
endTime: 17:30:28.8369711
...
